 /******** HEADER SUB NAV ********/
 #sub-nav.showNav ul li{
		 display:block;
		 border-color: #10253c;
	 }
	


ul.icon_nav li a span, ul.icon_nav.short li a span, #sub-nav > div > ul.icon_nav li:after, #sub-nav .icon_nav +  .toggleClass, #sub-nav .icon_nav +  .toggleClass +  .toggleClass {
		display:none;
	}
	
	#sub-nav > div > ul.icon_nav li {
		display:block;
	}
	
	#sub-nav > div > ul.icon_nav li a:before {
		vertical-align:middle;
	}
	
	#sub-nav > div > ul li.active:after,
	#sub-nav.showNav ul li:first-child:after,
	#sub-nav.showNav ul li.active:first-child:after  {
		display:none;
	}
	#sub-nav.showNav ul li.active:after {
		display:block;
	}
	
	#header-search #search-advanced {
		display:block!important;
		
	}
	
	/******** CONTENT ********/
	#header-search form#header-search-main, #header-search form#header-search-upload {
    display: none;
    position: absolute;
    right: 0;
    top: 60px;
    width: 100%;
    z-index: 10;
}
.page_search.main_search #header-search {
	background: #1682fb;
}
.page_search.main_search #header-search form#header-search-main{
   	position: relative;
    right: initial;
    top: initial;
    display: block!important;
    z-index: 0;
	float: left;
	
}

.page_search.main_search #header-search form#header-search-main #search-advanced {
	width:100%;
}

.page_search.main_search #header-search > span.placeholder {
    background: #041a32;
    width: 80px;
	display:inline-block;
}
.page_search.main_search #header-search > span.placeholder i {
	visibility:hidden;
	}

.page_searc.main_searchh #header-search #search-advanced > .toggleActive {
	display:none!important;
}
.page_search.main_search .toggleActiveContainer .toggleActiveContent {
	display:block!important;
	
}

#header-search #search-advanced .toggleActiveContent {
	padding-top:20px;
}

#sub-nav.showNav.short span.add, #sub-nav.showNav.short a.add {
	margin-top:-1px;
}



#sub-nav #sub-nav-search .clear-search {
    display: block;

    text-align: right;
clear: both;
    margin-bottom: 10px;
}


.page_small_search #header-search:before, .page_small_search #header-search > span.upload, .page_small_search #header-search > span.search {
	display:none;
}
.page_small_search .search-main-active #header-search {
	background:transparent;
	margin-top:0;
}
.page_small_search  #header-search form#header-search-main {
	position: relative;
    right: initial;
    top: initial;
}

#top-nav li {
			display:none;
		}
		
	
@media screen and (min-width:640px){
	#top-nav li > a, #top-nav li > span {
		width:80px;
		
	}
	
}

@media screen and (max-width:480px){
	#header-search form#header-search-main .search-main-wrapper select {
		
		width:130px;

	}

	#header-search form#header-search-main .input-icon-container.search{
		width: calc(100% - 130px);
	}
	#top-nav li {
			display:none;
		}
}

@media screen and (max-width:399px){
	

	.logo-w142 {
		display:none;
	}	
	.logo-w119 {
		display:block;
	}	
	#sub-nav > div > ul.icon_nav li {
		margin-right:15px;
	}
}
	
@media screen and (max-width:320px){
	.logo-w119 {
		display:none;
	}	
	.logo-w41 {
		display:block;
	}	
}

	